> ## Documentation Index
> Fetch the complete documentation index at: https://pinata-mintlify-a8f2129e.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Group



## OpenAPI

````yaml post /groups
openapi: 3.0.0
info:
  title: Pinata API
  description: ''
  termsOfService: https://www.pinata.cloud/terms-conditions
  contact:
    name: Pinata Team
    email: team@pinata.cloud
  version: 1.0.0
servers:
  - url: https://api.pinata.cloud
security:
  - bearerAuth: []
paths:
  /groups:
    post:
      tags:
        - default
      summary: Create Group
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
              example:
                name: NFT-Project
      responses:
        '200':
          description: OK
          headers:
            Date:
              schema:
                type: string
                example: Wed, 03 Jul 2024 18:09:33 GMT
            Content-Type:
              schema:
                type: string
                example: application/json; charset=utf-8
            Content-Length:
              schema:
                type: integer
                example: '193'
            Connection:
              schema:
                type: string
                example: keep-alive
            X-Powered-By:
              schema:
                type: string
                example: Express
            Vary:
              schema:
                type: string
                example: Origin
            Access-Control-Allow-Credentials:
              schema:
                type: boolean
                example: 'true'
            X-RateLimit-Limit:
              schema:
                type: integer
                example: '180'
            X-RateLimit-Remaining:
              schema:
                type: integer
                example: '179'
            X-RateLimit-Reset:
              schema:
                type: integer
                example: '1720030234'
            ETag:
              schema:
                type: string
                example: W/"c1-uUp+M9dQQ5nQUI1atDruyCBkWlA"
            Strict-Transport-Security:
              schema:
                type: string
                example: max-age=15724800; includeSubDomains
            X-Request-Id:
              schema:
                type: string
                example: b8b4c15015682e6e7984b9f31608e668
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: ID of the created Group
                  user_id:
                    type: string
                    description: ID of the user who created the Group
                  name:
                    type: string
                    description: Name of the Group
                  updatedAt:
                    type: string
                    description: ISO 8601 format date of the last time Group was updated
                  createdAt:
                    type: string
                    description: ISO 8601 format date of Group creation
              example:
                id: 61a4a882-1591-462e-bcb7-fa0eee5f3c51
                user_id: ec50a085-a746-428d-b01d-167ac379fbd4
                name: NFT-Project
                updatedAt: '2024-07-03T18:09:33.610Z'
                createdAt: '2024-07-03T18:09:33.610Z'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````